# Cancel Subscription

> Cancel the organization's subscription at the end of the current billing period.

Canonical URL: https://docs.botyard.io/docs/api/subscriptions/cancel_subscription_v1_orgs__org_id__subscriptions_cancel_post

`POST /v1/orgs/{org_id}/subscriptions/cancel`

Cancel the organization's subscription at the end of the current billing period.

The subscription remains active until ``current_period_end``, then transitions
to canceled. Requires owner role.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `org_id` | path | yes | string |  |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | SubscriptionResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `cancel_subscription_v1_orgs__org_id__subscriptions_cancel_post` in the OpenAPI spec at https://api.botyard.io/openapi.json.
